﻿
.TesteeArea input[type="text"], .TesteeArea input[type="password"], .TesteeArea select, .TesteeArea textarea {
    background-color: #D3CBD4 !important;
    font-family: Alef;
}

.TesteeArea
{
    font-size: 13px;
}

.TesteeArea div, .TesteeArea span
{
    font-family: Alef;
} 

.TestsList td
{
    border-style:none;
    height:28px;
}

td.MinColWidth
{
    width:1px;padding: 0;
}

td.MinColWidth input
{
    padding: 0 2px 0 2px;
}

#tulllist td
{
    font-size: 14px;
}

td.examnew
{
    background-color:#D3CBD4;
    padding-right:10px;
    padding-left:10px;
    text-decoration:none;
}

td.examfinished
{
    text-decoration:line-through;
    background-image:url('/Content/testee_designs/backgroundDone28X8.png');
    padding-right:10px;
    padding-left:10px;
}

td.exammiddle
{
    text-decoration:none;
    background-image:url('/Content/testee_designs/backgroundDone28X8.png');
    padding-right:10px;
    padding-left:10px;
    color:Red;
}

td.examnocontent
{
    text-decoration:none;
    background-color:#D3CBD4;
    padding-right:10px;
    padding-left:10px;
    color:Red;
}

td.examnocontent input
{
    display:none;
}

.valid_failed 
{
    color:#E64A3B;
}

.valid_line 
{
    color:#E5C136;
}

.valid_passed
{
    color:#729F21;    
}